.usage-steps {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.usage-content {
  display: flex;
  flex-direction: column;
  gap: 1.5em;
  padding: 1em;
  border: 1px solid var(--clr-border);
  border-radius: 0.5em;
  background-color: var(--clr-surface-alt);
  
  & > div {
    display: flex;
    flex-direction: column;
    gap: 0.25em;
  }
}

.placeholder-markup {
  display: none;
}
